Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84577 - message counting vs unset mark_old
Summary: message counting vs unset mark_old
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt
Version: 8.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-19 03:36 UTC by Richard Henderson
Modified: 2014-03-17 02:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-01-26 22:38:53 UTC


Attachments (Terms of Use)
fix message counting buglets (deleted)
2003-02-19 03:37 UTC, Richard Henderson
no flags Details | Diff

Description Richard Henderson 2003-02-19 03:36:41 UTC
Description of problem:

I have to use "unset mark_old" with IMAP, due to the fact that
the IMAP server considers the message new iff it has never been
touched in any way by any MUA.  I want to consider the message
new if I have never read the message, nor have I re-marked it new.

This works ok, but there are minor buglets in mutt's message
counting when "unset mark_old" is in effect.

Version-Release number of selected component (if applicable):

mutt-1.4-4

Comment 1 Richard Henderson 2003-02-19 03:37:43 UTC
Created attachment 90179 [details]
fix message counting buglets

Comment 2 Bill Nottingham 2005-01-26 22:38:53 UTC
Patch sent upstream.


Note You need to log in before you can comment on or make changes to this bug.